/*survey skin body images*/
/*survey skin body top image*/
.SkinInner{
	background: #F8F8F8 url(middlecenter.png) repeat-y 0px 0px;
	margin:0px;
}
/*survey skin body middle image*/
.FooterCenter {
	background: url(footercenter.png) no-repeat scroll 0 0;
	height:30px;
	width: 746px;
	margin-top:0px;
	padding-bottom:7px;
}
/*survey skin body bottom image*/
.HeaderCenter {
	background: url(headercenter.png) no-repeat scroll 0 0px;
	height:76px;
	width: 746px;
	margin-top: 0px;
}
	
.SkinTable {
	border-collapse:collapse;
	margin:15px auto;
}

/*background color*/
#SurveyEngineBody{
	background-color: white;
}

/*question text features*/
.Skin .QuestionText {
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 100%;
	padding-bottom: 10pt;
	font-weight: normal;
	color: black;
	text-indent: 0em;
}

.Skin .QuestionText b,
.Skin .QuestionText strong {
	font-size: 100%;
	font-weight: bolder;
}

.Skin .QuestionOuter {
	padding: 10 20px;
}



.Skin #LogoBar{
	display: none;
} 

/*put logo here*/
html. Skin #Logo {
	background: transparent url(eyefinity.png) no-repeat scroll center top
	height: 181px;
}

*html .Skin #Logo {
	background-image: non;
	width: 700px;
	margin: auto;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../WRQualtricsShared/Skins/vsp/MQ/eyefinity/eyefinity.png", sizingMethod="crop")
}	

/*do not put logo here*/
.Skin #Header{
	background: none;
}

.Skin #Questions{
	padding: 10px 0;
}	

.Skin .QuestionBody{
	margin-left: 40px;
	margin-right: 40px;
}

.Skin .QuestionBody .TextEntryBox{
	margin: 3px 5px -2px 0;
	margin-left: 24px;
	width:10em;
}

.SkinInner {
	color: #4D4D4D;
}	

/*color for multiple choice horizontal answer options*/ 
.SkinInner .ChoiceStructure{
	color: black;
}

.SkinInner select.ChoiceStructure{
	color: black;
}
/*bold heading, secondary color, side by side question with smileys*/
.Skin thead, .Skin .GAP .ChoiceStructure thead th{
	color: black;
}
	
	.Skin .GAP .ChoiceStructure .c4, .Skin .GAP .ChoiceStructure tbody .last, .Skin .GAP .ChoiceStructure th {
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-style: none;
}	

.Skin .GAP thead .c1, .Skin .GAP thead .c2, .Skin .GAP thead .c3, .Skin .GAP thead .c4 {
	border-bottom-width:0px;
	border-style:solid;
}	

.Skin .GAP .bottom .c5, .Skin .GAP .bottom .c6, .Skin .GAP .bottom .Why {
border-bottom-width:0;
border-style:solid;
}

.Skin .Matrix table td.c2, .Skin .Matrix table th.c2 {
	border-right-width:0;
	border-style:solid;
}

.Skin .SBS .c2 {
	border-right-width:0;
	border-style:none;
}

.Skin .SBS .Separator1 {
	border-style:none;
	border-width:0 0 0 0;
}

.Skin .SBS .Answers td, .Skin .SBS .Answers th {
	border-bottom-width:0;
	border-style:none;
}

.Skin .Matrix table thead th, .Skin .Matrix table thead td {
	border-style:none;
	border-width:0 0 0;
}

.Skin .EndOfSurvey {
	border-style:none;
	border-width:0;
}		

.Skin .PGR td.itemsContainerTd {
	border-style:solid;
	border-width:0 0px 0 0;
	padding:5px 10px 5px 5px;
	vertical-align:top;
}

.Skin .CS .horizontalbar table.sliderGrid tr th.ylabel {
	border-right: 0px none #F93E0D;
}

.Skin .MC td.LabelContatiner{
	padding-top: 10px 0;
	padding-left: 30px 0;
	padding-right; 30px 0;
	padding-bottom; 30px 0;
}

.Skin .MC td input.radio, .Skin .MC td input.checkbox, .Skin .MC td label{
	margin-bottom:4px;
	margin-top:4px;
	margin-left:4px;
}

ul, li {
list-style-image:none;
list-style-position:center;
list-style-type:none;
}
/*skin body images*/
/*skin body images, left header*/
.Header .Left {
	background:transparent url(corner-top-left.png) no-repeat 0px 0px;
	height: 76px; 
	width: 30px;
}
/*skin body images, top right header*/
.Header .Right, .Footer .Right, .Middle .Right{
	background: transparent url(corner-top-right.png) no-repeat 0px 0px;
	width: 30px;
	height: 76px;
}
/*skin body images, bottom left footer*/
.Footer .Left, .Footer .Right, .Footer .Center {
	background: transparent url(corner-bottom-left.png) no-repeat 0px 0px;
	height: 30px;
	width: 30px;
	padding-bottom:0px;
}
/*skin body images, bottomr right footer*/
.Footer .Right {
	background: transparent url(corner-bottom-right.png) no-repeat 0px 0px;
	height: 30px;
	width: 30px;
}
/*skin body images, top center header*/
.Header .Center{
	background: transparent url(headercenter-repeat.png) repeat-x 0px 0px;
}
/*skin body images, middle center*/
.Middle .Center{
	background: white url(middlecenter.png) repeat-y 0px 0px;
}	
/*skin body images, bottom center footer*/
.Footer .Center {
	background: transparent url(footercenter-repeat.png) repeat-x 0px 0px;
	padding-bottom:0px;
}
/*skin body images, middle left*/
.Middle .Left{
	background: transparent url(leftcenter.png) repeat-y 0px 0px;	
}
/*skin body images, middle right*/
.Middle .Right {
	background: transparent url(rightcenter.png) repeat-y 0px 0px;
}	
.Skin #SkinContent {
	background-color: #F8F8F8;
}
	
.Skin #Footer {
	background:transparent;
}
/*alternate choice color, for default, it is turned off here*/
.Skin .ReadableAlt,
.Skin .LightBG {
	background: #E4E4E4;
}

.SkinInner .ChoiceStructure .ReadableAlt .reg .Rank{
background-color:#F93E0D;
}

.Skin .reg {
background-color:transparent;
}
/*light box color*/
/*.Skin .LightBG{
	background: #E6E6E6;
}*/

.Skin .SBSMatrix .LightBG{
	background: transparent;
}

/*rank order question, box color BEFORE changing order*/
.Skin .RO .DND .rank {
background-color: #3A4031;
color:white;
font-weight:bold;
padding:4px 8px;
position:absolute;
right:4px;
top:6px;
}

/*rank order question, box color AFTER changing order*/
.Skin .RO .DND ul.Edited .rank,
.Skin .RO .DND ul.NotEdited li:hover .rank {
	background:black !important;
	color: white;
}

.Skin .RO .RankInput {
margin-right:5px;
vertical-align:middle;
width:2em;
}

.element .style {
	vertical-align: middle;
}	

.Skin .GAP .Why{
font-size:80%;
font-color: #89031A; 
}

.Skin .PGR .DragAndDrop .Items label {
padding-left: 5px;
}
/*drag and drop header color*/
.Skin .PGR .DragAndDrop .Group h2, .Skin .PGR .DragAndDrop .Items h2 {
border-style:solid;
border-width:1px 1px 0;
color: black;
display:block;
font-size:12px;
margin:0;
padding:10px 0 0;
text-align:center;
text-transform: uppercase;
}

.Skin .RO .DND ul li img {
	padding-left: 10px;
}
/*vertical primary color choice for matrix*/
th {
font-style:normal;
font-weight:normal;
text-align:left;
padding-left: 15px;
color: black;
}

.Skin .Matrix table td, .Skin .Matrix table th {
border-width:0;
padding:4px 4px 7px;
text-align:center;
}

.Skin .Matrix table th.c1 {
text-align:left;
padding-left: 10px;
}

element.style {
width:30%;
}
/*progress bar color*/
.Skin .ProgressBarFill {
background:#E98300 none repeat scroll 0 0;
height:10pt;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, p, blockquote, th, td {
margin:0;
padding:0;
}
/*progress bar border color*/
.Skin .ProgressBarFillContainer {
border:1px solid #ACADAD;
width:150px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, p, blockquote, th, td {
margin:0;
padding:0;
}

.Skin .PGR .ItemsNoDnd h2, .Skin .PGR .GroupNoDnd h2 {
margin-bottom:6px;
}

.Skin #Plug a {
color:black;
}
/*light box border color*/
.Skin .BorderColor {
border-color:#E4E4E4;
}
/*slider questions, inside and border color*/
.dynamic-slider-control .line {
-moz-box-sizing:content-box;
background:#7B7D7D none repeat scroll 0 0;
border:1px solid #7B7D7D;
font-size:0.01mm;
overflow:hidden;
position:absolute;
}

.Skin .PGR .DragAndDrop .Items h2 {
border-width:0px 0px 0;
}

.Skin .SS .QuestionBody {
width:55%;
}

.Skin .reg{
color: black;
}
/*color for multiple choice vertical answer options*/
.Skin .MC .MAVR label, .Skin .MC .SAVR label {
color:black;
}

.Skin .RO .RB .ChoiceStructure th {
padding:3px 3px 3px 10px;
}

.Skin .RO .DND ul li {
padding:10px 10px;
}

.Skin .TE .FORM .ChoiceStructure table td {
padding:7px 10px;
}

.Skin .CS li {
padding:7px 5px 5px;
}

.Skin .RO .RB .ChoiceStructure th {
padding:7px 10px;
}

html > body .Skin .PGR .DragAndDrop ul {
margin:0 10px;
}

.Skin .PGR .DragAndDrop .Group h2, .Skin .PGR .DragAndDrop .Items h2 {
margin:0 10px;
}

.Skin .PGR .DragAndDrop .NoColumns td.groupsContainerTd div ul, .Skin .PGR .DragAndDrop .NoColumns td.groupsContainerTd div h2 {
margin:0 10px;
}

.Skin .PGR .GroupNoDnd h2 .GetItems, .Skin .PGR .GroupNoDnd .GroupItems td input {
margin:0 0 8px;
}
/*border for constant sum question*/
.Skin .CS .horizontalbar .ylabel {
border-bottom:1px solid #E6E6E6;
}
/*border for constant sum question*/
.Skin .CS .horizontalbar .barTd, .Skin .CS .horizontalbar .yLabelTicksTd {
border-bottom:1px solid #E6E6E6;
}
/*border for constant sum question*/
.Skin .CS .horizontalbar table.sliderGrid tr td.value {
border-bottom:1px solid #E6E6E6;
}
/*border for constant sum question, secondary text color for top horizontal*/
.Skin .CS .horizontalbar table.sliderGrid tr.xlabel th {
border-bottom:1px solid #E6E6E6;
color: black;
padding-bottom: 5px;
}
/*primary color, horizontal, side by side question*/
.Skin .SBS .Answers td, .Skin .SBS .Answers th {
color:black;
}
/*primary color, main choices, vertical, side by side question with smileys*/
.Skin .GAP .ChoiceStructure .c4, .Skin .GAP .ChoiceStructure th {
color:black;
}
/*secondary color heading, not bold, side by side question with smileys*/
.Skin .GAP .ChoiceStructure .WhyText {
color:black;
}
/*secondary color, heading for side by side question*/
.Skin .SBS thead th, .Skin .SBS td {
color:black;
}

/*horizontal secondary color choice for matrix*/ 
.Skin .RO .RB .ChoiceStructure thead th, .Skin .RO .RB .ChoiceStructure tbody td {
color:black;
}

.Skin .ChoiceStructure .ChoiceRow{
	color: black;
}	

.Skin #Buttons {
padding:10pt 10px;
text-align:left;
}

.Skin .CS .horizontalbar .bar {
background-color:#89031A;
font-size:0;
left:0;
opacity:1.5;
position:absolute;
width:100px;
z-index:500;
}

.Skin .CS .horizontalbar .activated, .Skin .CS .horizontalbar td.barTd:hover .bar {
background-color:none;
}

.Skin .QuestionOuter.Highlight .Inner {
background-color:#FC2906;
}

.Skin .RO .DND ul.NotEdited .rank {
color: white;
}
/*tertiary text color, side by side question*/
.SkinInner .ChoiceStructure .LightBG{
color:#3A4031;
}

.SkinTable #Plug {
color:#333333;
float:left;
font-family:helvetica;
font-size:60%;
margin-left:50px;
margin-top:10pt;
text-align:left;
width:200px;
}
/*Qualtrics link color at end of survey, same as secondary color*/
.SkinTable #Plug a {
color:#E98300;
text-decoration:none;
}

#Buttons {
float:right;
margin-right:45px;
width:400px;
}

#ButtonSpan {
float:right;
}
/*button features, text color change here*/ 
.SkinTable #Buttons #PreviousButton, .SkinTable #Buttons #NextButton {
background:white none repeat scroll 0 0;
border:medium none;
color:white;
cursor:pointer;
float:right;
font-family:Helvetica;
font-size:8pt;
font-weight:bold;
height:36px;
margin:0;
min-width:100px;
padding:0;
text-transform:uppercase;
}
/*button images*/
/*button images, left*/
#Buttons .ButtonLeft {
background:white url(ButtonLeft.png) no-repeat scroll 0 0;
float:left;
height:39px;
width:20px;
}
/*button images, middle*/
#Buttons .ButtonText {
background:white url(ButtonMiddle.png) repeat-x scroll 0 0;
float:left;
height:39px;
min-width:60px;
padding-top:12px;
}
/*button images, right*/
#Buttons .ButtonRight {
background:white url(ButtonRight.png) no-repeat scroll 0 0;
float:left;
height:39px;
width:20px;
}

.Skin #Buttons #PreviousButton {
background-image:url(QT_Skin_BackButton.png);
background-position:-7px -7px;
border:medium none;
cursor:pointer;
float:left;
height:24px;
width:64px;
color: #1A3F01;
font-family: Helvetica;
font-size: 8pt;
font-weight: bold;
text-transform: uppercase;
}

.Skin .RO .DND ul li:hover {
background:none;
}
.Skin a{
    color: black;
}